
Redmine - Defect #13001

Sending Mail on emails hosted on google email app problem.

2013-01-28 06:46 - Debendra Kandel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.2.0

Description

Hello,

I am using redmine 2.2.0 on centos 6.5. My google hosted email works fine. So does my redmine email notification. While sending

emails to email address hosted on google email app I get following the error. I tried with sendmail, smpt, gmail smpt and result is

same. Only my google hosted email rejects the notification from redmine and i get return email on admin email as follows:

From:     Mail Delivery System <Mailer-Daemon@mysite.com>

To:     tracker@mysite.com

Subject:     Mail delivery failed: returning message to sender

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its

recipients. This is a permanent error. The following address(es) failed:

tracker@mysite.com

    No Such User Here

 ------ This is a copy of the message, including all the headers. ------

Return-path:

Received:

...................................

History

#1 - 2013-03-26 17:35 - Dipan Mehta

You can try a few things to debug:

For the gmail (or google apps) - the username / password and the sender's email must be strictly valid and authenticated. The tracker@mysite.com

account must be activated. Also, google has an extremely strict notions of bulk mail position.

Best thing would be that you login to the account as tracker@mysite.com and try to send the mail to another of your mysite.com account and

shouldn't bounce.

#2 - 2019-02-09 09:59 - Go MAEDA

- Category changed from Email receiving to Email notifications

#3 - 2019-08-25 07:41 - Go MAEDA

- Status changed from New to Closed

- Resolution set to No feedback
